@charset "shift_jis";
/* CSS Document */

/* -- よくあるご質問 /company/investor/faq.html -- */
#FAQ dl,
#FAQ dt,
#FAQ dd {
	margin: 0;
	padding: 0;
}

div#FAQ {
	width: 580px;
}
#FAQ dt {
	font-weight: bold;
	border-top: solid 1px #91BBE2;
	padding: 4px;
	background-image: url(/image/common/line_dot_ao.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #F1F5F8;
	line-height: 1.5em;
}
#FAQ dt {
	padding-left: 2.0em;
}
#FAQ dt span {
	margin-left: -1.5em;
}
#FAQ dd {
	padding: 8px 4px 16px 4px;
	margin-left: 2.0em;
	line-height: 1.5em;
}
#FAQ dd span {
	margin-left: -1.5em;
}
#FAQ dd.last {
	padding: 8px 4px 36px 4px;
	margin-left: 2.5em;
}
#FAQ dd.last span {
	margin-left: -2.0em;
}
/* -- 20090723 addition -- */
div#QLIST {
	width: 580px;
	margin: 0 0 20px 0;
}
#QLIST ul {
	padding: 0 0 0 1.0em;
	margin: 0;
	list-style: none;
}
#QLIST li {
	margin: 0;
	padding: 0;
	text-indent: 0;
	line-height: 1.8em;
	margin-left: 2.0em;
}
#QLIST li span {
	margin-left: -2.0em;
	margin-right: 0.5em;
}
#QLIST li span.new {
	margin-left: 0.5em;
	margin-right: 0em;
	color: #FF0000;
	font-weight: bold;
}

/* -- 沿革 /company/about/history.html -- */
#tblHistory {
	border-collapse: collapse;
	width: 580px;
}
#tblHistory th,
#tblHistory td {
	border: solid 1px #91BBE2;
	padding: 3px;
}
#tblHistory th {
	font-weight: normal;
	background: #F1F5F8;
	color:#124475;
	text-align: left;
}
#tblHistory td.notop {
	border-top: none;
}
#tblHistory td.nobot {
	border-bottom: none;
}
#tblHistory td.notob {
	border-top: none;
	border-bottom: none;
}
.head1 {
	background:#91BBE2;
	color:#FFFFFF;
	text-align: center;
	width: 7.0em;
}
.head2 {
	background:#306CA6;
	color:#FFFFFF;
	text-align: center;
	width: 2.5em;
}
.head3 {
	background:#306CA6;
	color:#FFFFFF;
	text-align: center;
}
.txt_r {
	text-align: right;
}
